recovery:
  state:
    round: 556
    hash: "28f44917a60ddeec31ba52c18faf6764b446546ec55f1356fc0f6b834d9dc56834bd365ed6def89c19f4c8932c0d3502"
    timestamp: "2025-11-10T22:18:00.429976596Z"
  bootstrap: null
  package: null
  stream: null
